Why do I need to allow access to "Less Secure Apps" in Gmail?

When using Bananatag's Email Relay, you may be required to enable access to "Less Secure Apps" within your Gmail account.

The reason for this is that Google may block sign-in attempts from some apps or devices that it feels do not use modern security standards. As Google feels that these apps and devices are easier to gain access to, they are blocked in an effort to keep your account safe.

Some apps that Gmail may block access to are:

  • The Mail app on your iPhone or iPad with version 6 or below
  • The Mail app on your Windows phone preceding the 8.1 release
  • Some Desktop mail clients like Microsoft Outlook and Mozilla Thunderbird

 

 

Have more questions? Submit a request

Comments

Powered by Zendesk